@media (max-width: 768px) {
    .home-video .video-content a{
        padding-left: 30px;
    }

    .home-video .video-content{
        padding-left: 0;
        margin-bottom: 0;
    }
    .home-video{
        bottom: 0px;
    }
    .hot-line{
        text-align: left;
    }
    .hot-line a{
        font-size: 18px;
    }
    .img-color{
        height: auto;
    }
    .top-category{
        text-align: center;
    }
    .top-category li{
        padding: 0 5px;
    }
    .top-category li a{
        font-size: 13px;
    }
    .header-pri{
        padding: 0;
    }
    .logo {
        position: relative;
        text-align: center;
        width: 100%;
    }
    .logo img{
        width: 50%;
    }
    /*Menu*/
    .col-az{
        margin-bottom: 20px;
    }

    .menu {
        width: 100%;
        margin-top: 0px;
        display: none;
    }
    .togger-menu {
        background: transparent;
        padding-bottom: 0px;
        margin-top: 3px;
        display: inline-block;
        width: 100%;
        cursor: pointer;
    }
    .togger-menu span {
        float: left;
        color: #fff;
        font-size: 20px;
        margin-right: 10px;
        margin-left: 10px;
        display: block;
        height: 40px;
        padding: 2px;		font-weight:bold;	
    }
    .togger-menu i {
        float: right;
        right: 0;
        position: absolute;
        color: #fff;
        font-size: 25px;
        cursor: pointer;
        margin-right: 15px;
        top: 10px;

    }
    .box-cate{
        display: none;
    }
    .nav ul li a {
        text-decoration: none;
        width: 100%;
        display: inline-block;
        font-weight: 500;
    }
    .togger-menu-sub {
        float: right;
        color: #fff;
        right: 0px;
        top: 0px;
        position: absolute;
        display: block;
    }

    .nav ul li:hover {
        transition: all 0.25s;
        color: #a1241c;
    }

    .menu ul li ul li {
        padding: 0px 15px;
        width: 85%;
        border-top: none;
        border-left: none;
        line-height: 40px;
        color: #666;
    }

    .menu ul li ul li a {
        color: #fff;
    }
    .nav ul li a.note-pa{
        background: transparent;
        padding-top: 0;
    }
    .menu ul li:hover ul {
        display: block;
    }

    .menu ul li ul {
        display: none;
        position: static;
        top: 45px;
        width: 330px;
        left: 0px;
        z-index: 99999;
        /*background: #ffffff;*/
    }

    .nav ul li ul {
        display: none;
        top: 45px;
        width: 100%;
        left: 0px;
        z-index: 99999;
        /*background: #fff;*/
        border: 0px;
        position: static;
    }

    .menu ul li {
        width: 100%;
        display: inline-block;
        list-style: none;
        float: left;
        padding: 0;
        font-size: 16px;
        height: auto;
        line-height: 37px;
        text-transform: none;
        border-bottom: 1px solid #419ec8;
    }
    .box-sub-banner{
        height: auto;
    }
    .item-sub-banner{
        margin-bottom: 5px;
        width: 50%;
        float: left;
        max-height: 85px;
        overflow: hidden;
    }
    .line-sologan-content{
        display: none;
    }
    .banner_header img {
        width: 100%;
        height: 120px;
    }
    .box-line-title-menu-post{
        background: none;
        float: left;
        color: #222;
        padding-left: 1px;
        font-size: 12px;
        padding-right: 0;
        min-width: auto;
    }
    .line-title-menu-post ul.list-cate-post{
        display: none;
    }
    .line-title-menu-post ul.btn-more-title li{
        margin: 0;
    }
    .line-title-menu-post{
        padding: 0 5px;
    }
    .btn-more-title{
        padding: 0;
    }
    .slide img {
        width: 100%;
        height: 250px;
    }

    #menu-primary a i {
        display: none;
    }

    .ads-left{
        display: none;
    }

    header .logo{
        display: none;
    }
    .sub-menu{
        position: static!important;
        z-index: 99999;
    }
    .nav ul li{
        background: none;
        position: relative;
    }
    .nav ul{
        margin-right: 0;
        /*background: #fff;*/
        display: block;
    }
    header.divfixed{
        height: auto;
    }
    .menu ul li ul li{
        width: 100%;
    }
    .menu-product{
        height: auto;
    }
    .list-benefit{
        padding: 0;
    }
    .wrap-text-phone-support i{
        display: none;
    }
    .connect-us{
        border: none;
        padding: 0;
    }
    .box-search .btn-search{
        padding: 0 10px;
    }
    .box-cart{
        margin: 5px auto 5px auto;
        display: table;
    }
    header.div-fixed{
        position: relative;
    }
    .nav ul li ul.sub-product li{
        float: none;
        width: 100%;
    }
	
	.banner-left-news{display:none !important}
}